@charset 'UTF-8';

/*** GENREAL ***/

/** MENU EMISORA ***********************************/
/***************************************************/
.pfalbum .slideNav {display:flex;justify-content:center;padding-bottom:5rem;}
.pfalbum .slideNav .selectRadio li {display:inline-flex;align-items:center;padding: 0 1rem;background-color:transparent;}
.pfalbum .slideNav .selectRadio a span {position:relative;display:block;width:8rem;height:8rem;border:solid 0.1rem #ebebeb;border-radius:100%;}
.pfalbum .slideNav .selectRadio span[class*="-icon"] img {position:absolute;width:8rem;height:5rem;transform:translate(1.5rem, 2.5rem);z-index:1;}  
.pfalbum .slideNav .selectRadio strong {position:absolute;clip:rect(0, 0, 0, 0);}

/* logos */
.pfalbum .slideNav .selectRadio .rtve-icons {background-size:5rem 5rem;opacity:1;}
.pfalbum .selectRadio li:not(.active) a.icon-label {background: linear-gradient(to right, rgba(0,0,0,0.15) 0%, rgba(246,246,246,0.15) 65%, rgba(255,255,255,0.15) 100%);border-radius:100%;opacity:1;}
.pfalbum .selectRadio li:not(.active) a.icon-label:hover {background:linear-gradient(to right, rgba(0,0,0,0.60) 0%, rgba(0,0,0,0.30) 60%, rgba(0,0,0,0.20) 100%);}
.pfalbum .slideNav .selectRadio .radio-nacional .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-nacional_color.svg);}
.pfalbum .slideNav .selectRadio .radio-clasica .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-clasica_color.svg);}
.pfalbum .slideNav .selectRadio .radio-3 .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-3_color.svg);}
.pfalbum .slideNav .selectRadio .radio-4 .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-4_color.svg);}
.pfalbum .slideNav .selectRadio .radio-5 .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-5_color.svg);}
.pfalbum .slideNav .selectRadio .radio-exterior .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-exterior_color.svg);}

.pfalbum .selectRadio li.active a.icon-label {background:linear-gradient(to right, #a30950 0%, #ff4200 100%);border-radius: 100%;}

.pfalbum .slideNav .selectRadio li.active .radio-nacional .rtve-icons,
.pfalbum .slideNav .selectRadio .radio-nacional:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-nacional.svg);}
.pfalbum .slideNav .selectRadio li.active .radio-clasica .rtve-icons,
.pfalbum .slideNav .selectRadio .radio-clasica:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-clasica.svg);}
.pfalbum .slideNav .selectRadio li.active .radio-3 .rtve-icons,
.pfalbum .slideNav .selectRadio .radio-3:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-3.svg);}
.pfalbum .slideNav .selectRadio li.active .radio-4 .rtve-icons,
.pfalbum .slideNav .selectRadio .radio-4:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-4.svg);}
.pfalbum .slideNav .selectRadio li.active .radio-5 .rtve-icons,
.pfalbum .slideNav .selectRadio .radio-5:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-5.svg);}
.pfalbum .slideNav .selectRadio li.active .radio-exterior .rtve-icons,
.pfalbum .slideNav .selectRadio .radio-exterior:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-exterior.svg);}

/** MENU EMISORA ***********************************/
/*** END *******************************************/

/** MENU FILTER ************************************/
/***************************************************/
.pfalbum .navFilter {height:auto;}
.pfalbum .navFilter .navLet li {position:relative;display:inline-flex;width:auto;height:auto;padding:0.4rem 1rem;}
.pfalbum .navFilter ul.selLetter {position:relative;display:flex;justify-content:center;min-height:7rem;align-items:center;}
.pfalbum .navFilter .selLetter a {opacity:0.7;font-size:1.6rem;font-weight:500;text-align:center;}

.pfalbum .navFilter .navLet li.active {background-color:#111;border-radius: 0.4rem;}
.pfalbum .navFilter .navLet li.active a {color:#fff;font-weight:normal;opacity:1;}
.pfalbum .navFilter .navLet .blindBox a span {text-transform:uppercase;}
.pfalbum .navFilter .navLet .blindBox li.active a span {color:#fff;}
.pfalbum .navFilter .navTime {position:relative;}
.pfalbum .navFilter .navTime:after {content:'';position:absolute;display:block;width: calc(100% - 16rem);top:0;right:8rem;border-bottom: 0.1rem solid #e3dfdc;}
.pfalbum .navFilter li:not(.active) a:hover {opacity:1;} 

.pfalbum .navFilter /***scroll****/ {
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width:768px) {
	.pfalbum .slideNav .selectRadio {width:120%;}
	.pfalbum .slideNav {overflow-x:scroll;justify-content:flex-start;}
	.pfalbum .navLet {overflow-x:scroll;}
	.pfalbum .navFilter ul.selLetter {width:112.5%;justify-content:flex-start;}
}

/** MENU FILTER ************************************/
/*** END *******************************************/

/** ITEMS nC ***********************************/
/**********************************************/
/* reposo */
.pfalbum .collSet .hiveBox {width:95%;margin-left:2.5%;}
.pfalbum .collSet .hiveBox .monoBox.comp_nC {display:flex;flex-wrap:wrap;justify-content:center;width:100%;} 
.pfalbum .collSet .hiveBox .monoBox .elem_nC .mainBox .ima {width:20rem;height:20rem;}
.pfalbum .collSet .hiveBox .monoBox .elem_nC .mainBox .content {width:17rem;}

/* activo */
.pfalbum .collSet .hiveBox .monoBox .elem_nC.active .ima:before {content:'';position:absolute;width:6rem;height:6rem;background:url(https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg) no-repeat 50%;
    top:50%;left:50%;transform:translate(-50%, -50%);z-index:2;}
.pfalbum .collSet .hiveBox .monoBox .elem_nC.active .ima:hover:before {background:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo_masa.svg') no-repeat 50%;}
.maintag {display:none;}

/** ITEMS nC ***********************************/
/*** END ***************************************/

/** CONTADOR *********************************/
/*********************************************/
.countItem {display:flex;flex-direction:column;align-items:center;}
.countItem .goto_media span {display:block;font-size:1.8rem;border:0.1rem solid #000;border-radius:0.5rem;padding:0.4rem 1rem;text-transform:uppercase;opacity:0.6;}
.countItem .goto_media:hover span {background-color:#000;color:#fff;opacity:1;transition:all 0.85s ease-in-out;}
.countItem .numItem {font-size:1.2rem;padding:1rem;}
.countItem .numItem .totalItem:before {content:' de '}

/* progressBox */
.countItem .progressBar, .countItem .progressBar span {border-radius:0.3rem;height:0.6rem;display:block;}
.countItem .progressBar {width:10%;background:#b9b9b9;}
.countItem .progressBar span {background:#000;}

/** CONTADOR ***********************************/
/*** END ***************************************/